// Global Type Styles
html {
  font-family: $font-family-primary;
  font-size: 16px;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  color: color(primary-dark);
}

h1, h2, h3, h4, h5, h6 {
  font-weight: $font-weight-bold;
  line-height: $line-height-header;
  letter-spacing: $letter-spacing-header;
}

p, ul, ol {
  line-height: $line-height-body;
  letter-spacing: $letter-spacing-body;
}

a {
  color: color(primary);
  text-decoration: underline;
  &:hover,
  &:focus {
    color: color(grey);
    text-decoration: none;
  }
}

.label {
  font-size: font-size(0);
  font-weight: $font-weight-bold;
  letter-spacing: 0.1em;
  line-height: 1;
  text-transform: uppercase;
  color: color(grey);
}
